000024598 - Determining the installation version of the RSA RADIUS Server

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 3Show Document
  • View in full screen mode

Article Content

Article Number000024598
Applies ToRSA Radius Server 6.1 for Windows
RSA Funk powered RADIUS server
IssueDetermining the installation version of the RSA RADIUS Server
Resolution

For the RSA RADIUS Server, it can be difficult to determine the patch level of the customer's RADIUS server, as part of diagnostics. Stop and restart the RSA RADIUS Server service to update the (date).log file in the RSA RADIUS\Service directory. This needs to be done on the Primary RADIUS server and all Replica RADIUS Servers to verify that they are all on the same patch level.

When using the Manager RADIUS Server interface, the version number displayed is 5.20.1867 whether the RADIUS Server is patched or not.

                             version

area to check      unpatched               patch1                         patch2                           Newer installer

(date).log           v5.20.1867              v5.20.2173                 v5.20.2269                    5.20.2341

radius.exe    5.20.1867 9/22/05       5.20.2173  4/13/06      5.20.2269  6/07/2007

In April 2008 we released a newer version of the installer for RSA RADIUS Server as part of the Authentication Manager 6.1 installer, version 5.20.2341 for Windows and Linux, but not for Solaris. This version does not need to be patched.

NotesiAlso see Primus How to Determine RSA RADIUS 6.1.x Patch Level 'Determining the installation verson of the RSA RADIUS Server' for additional information on UNIX
Legacy Article IDa34860

Attachments

    Outcomes